@import url("museosans.css");

/** Start of Meta and front **/ 
#contentDivNode {
	font-size: 1.2em;
	right: 0px !important;
}
#contentDivNode .jrnlID, #contentDivNode .jrnlDOI {
	display:inline;
	font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 8px;
    padding: 0px;
    font-family: 'MuseoSans', Georgia, "Times New Roman", Times, serif;
}
#contentDivNode .jrnlArtType {
	font-size: 15px;
    font-weight: 600;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    line-height: 15px;
    text-align: left;
    color: #020202;
	//background-color: #fff;
    margin: 0px 0px 8px 0px;
    padding: 0px;
	display:block;
    text-transform: uppercase;
}
#contentDivNode .jrnlCategory{
	display:none;
}
#contentDivNode .jrnlArtTitle{
	font-family: 'MuseoSans', "Helvetica", sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.15em;
    text-align: left;
    color: #020202;
    margin: 30px 0px;
	padding:0px;
}

#contentDivNode .jrnlAuthors{
	font-family: 'MuseoSans', "Lucida Grande", "Trebuchet MS", Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 12px;
    padding: 0px;
}

#contentDivNode .jrnlGroupAuthor{
    font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
    font-size: 15px !important;
    font-weight: 300;
    line-height: 24px !important;
    color: #020202 !important;
    padding: 0px;
}
#contentDivNode span.jrnlAuthorGroup a:hover, #contentDivNode .jrnlEditorGroup a:hover, #contentDivNode .jrnlReviewerGroup a:hover {
    color: #005a96;
}
#contentDivNode span.jrnlAuthorGroup a, #contentDivNode .jrnlEditorGroup a, #contentDivNode .jrnlReviewerGroup a{
    font-weight: normal;
    background-color: transparent;
    color: #020202;
    cursor: pointer;
}
a{
    cursor: pointer;
}
#contentDivNode .jrnlCollaboration{
    font-family: 'MuseoSans', "Lucida Grande", "Trebuchet MS", Arial, sans-serif;
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 12px;
    padding: 0px;
}

span.jrnlSurName + span.jrnlGivenName:before {
    content: ' ';
}
/*#contentDivNode span.jrnlAuthorGroup:not(:last-child) span.jrnlAuthor:after {
    content: ',';
}*/ 
#contentDivNode span.jrnlAuthorGroup:not(:last-child):after {
    content: '\A0';
}
#contentDivNode .jrnlAuthorGroup:not(:first-child):before {
  content: ', ';
}
#contentDivNode .jrnlAuthorGroup:not(:first-child):nth-last-child(2):before{
  content: 'and ';
}
span.jrnlDefTerm + span.jrnlDefinition:before {
    content: ', ';
}
#contentDivNode span.jrnlDefItem:not(:last-child):after {
    content: '; ';
}
#contentDivNode span.jrnlDefItem:last-child:after {
    content: '.';
}
#contentDivNode .jrnlAffRef + .jrnlAffRef:before {
    content: ',';
}
#contentDivNode .jrnlAff, #contentDivNode .jrnlPresAdd{
	font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
    font-size: 15px !important;
    font-weight: 300;
    line-height: 24px !important;
    color: #020202;
    margin: 0px;
    padding: 0px;
}
#contentDivNode .jrnlAbsGroup .jrnlAbsPara{
    color: #3E3D40;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    line-height: 28px;
    padding-top: 20px;
}


/*#contentDivNode .jrnlAff{
	display: inline;
}
#contentDivNode .jrnlAff + .jrnlAff:before{
	content: '; ';
}*/

#contentDivNode .jrnlHead1, #contentDivNode h1{
	clear: both;
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 27px;
    margin: 0px;
    padding: 35px 0px 18px;
}
#contentDivNode .jrnlHead1 + .jrnlHead2{
	padding-top: 0px;
}
 #contentDivNode .jrnlHead2,#contentDivNode h2 {
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 27px;
    margin: 0px;
    padding: 20px 0px 8px;
    }

 #contentDivNode .jrnlHead4,#contentDivNode h4 {
    color: #3e3d40;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    margin: 0px;
    padding: 0px 0px 5px;
    }

#contentDivNode .jrnlHead3,#contentDivNode h3 {
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 20px;
    line-height: 20px;
    margin: 0px;
    padding: 14px 0px 14px;
    }
#contentDivNode p:last-child{
	margin: 0px !important;
}
#contentDivNode p{
	color: #3E3D40;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 28px; 
	margin: 0 0 10px;
}
#contentDivNode .jrnlEditedByHead,  #contentDivNode .jrnlReviewedByHead{
	font-weight:bold;
	margin-top: 10px ! important;
}
#contentDivNode .jrnlPermission{
	margin-top: 10px ! important;
}
#contentDivNode .jrnlEditorGroup, #contentDivNode .jrnlReviewerGroup, #contentDivNode .jrnlEditedByHead,  #contentDivNode .jrnlReviewedByHead{
	font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
	color: #3E3D40;
	font-size: 15px;
	line-height: 19px;
	margin-bottom: 0px;
}
#contentDivNode .jrnlEditorGroup .jrnlEditor + .jrnlAff:before, #contentDivNode .jrnlReviewerGroup .jrnlReviewer + .jrnlAff:before{
	content: ', ';
}
#contentDivNode .jrnlPresAdd:first-child:before{
	content:'Present Address: ';
	font-weight:bold;
	color: #3e3d40;
}
#contentDivNode strong, #contentDivNode [class*="Caption"] .label, #contentDivNode .jrnlTblBlock thead, #contentDivNode .jrnlFN .label {
    font-weight:bold;
}
#contentDivNode .jrnlSecPara{
	color: #3E3D40;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    margin: 0 0 10px;
}
#contentDivNode .jrnlBibRef, #contentDivNode .jrnlFigRef, #contentDivNode .jrnlTblRef, #contentDivNode .jrnlVidRef, #contentDivNode .jrnlEqnRef, #contentDivNode .jrnlSupplRef{
	color:#d54449 !important;
	cursor:pointer;
}
.jrnlAbsHead{
	//display:none;
}
#contentDivNode .jrnlFigBlock{
	padding: 7px;
	margin:5px 0px 10px;
    background: rgba(238, 238, 238, 0.25);
	border: 1px solid #bfb9b9;
}

#contentDivNode .jrnlSupplBlock {
    border: 1px solid #b4b3b3;
    margin: 20px 0px 5px;
    padding: 7px;
}

#contentDivNode .jrnlFigCaption{
	font-size: 14px;
	line-height: 19px;
}
#contentDivNode .jrnlTblBlock ,#contentDivNode .jrnlInlineTable {
	border: 1px solid #eee;
	margin:5px 0px 10px;
	padding: 7px;
    //background: #efefef;
}
#contentDivNode .jrnlTblBlock .label:after, #contentDivNode .jrnlFigBlock .label:after {
    content: ' ';
}

#navigationContentDiv .jrnlTblBlock .label, #navigationContentDiv .jrnlFigBlock .label {
    display:block;
	background:rgba(238, 238, 238, 0.25);
	padding:2px 4px;
	font-size:75%;
	margin-bottom:4px;
}
div#changesDivNode * {
    font-size: 85%;
}

#contentDivNode table {
    border-collapse: collapse;
    border-spacing: 0;
}

#contentDivNode .jrnlInlineTable th, #contentDivNode .jrnlInlineTable td {
    min-height:12px;
    border: 1px solid #ddd;
    padding: 10px;
}

#contentDivNode .jrnlEqnPara{
	padding: 18px 0px;
}
span.RefSlNo:after {
    content: '.\A0';
}
span.RefSurName + span.RefGivenName:before {
    content: ' ';
}
/*span.RefAuthor + span.RefAuthor:before, span[data-class="RefAuthor"] + span[data-class="RefAuthor"]:before {
    content: ', ';
}*/
#contentDivNode span.RefArticleTitle + span:before, #contentDivNode span.RefJournalTitle:after {
    content: ' ';
}
#contentDivNode .jrnlRefText{
	color: #3E3D40;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px !important;
    line-height: 18px !important;
    font-weight: 300;
    margin: 0 0 10px;
}
#contentDivNode .jrnlRefText .searchLinks:before{
    content: "\a\a";
    white-space: pre;
    line-height: 0px;
}
#contentDivNode .jrnlRefText .searchLinks a{
    color: #d54449 !important;
    font-size: 12px;
}
#contentDivNode span.RefDOI:before {
    content: ' doi:';
}
#contentDivNode span.RefPMID:before {
    content: ' pmid:';
}
/** End of Back **/

/** misc div **/
.jrnlReDate > span + span:before,[data-class="jrnlReDate"] > span + span:before, .jrnlAcDate > span + span:before, [data-class="jrnlAcDate"] > span + span:before, .jrnlPubDate > span + span:before, [data-class="jrnlPubDate"] > span + span:before {
    content: '\A0';
}
/*span[class="jrnlKeyword"]:not(:last-child):after {
    content: ',\A0' !important;
}*/
.jrnlHeaderInfo span[class="jrnlDOI"]:before {
    content: ' | ';
}
#contentDivNode .jrnlHeaderInfo .jrnlDOI a{
    color: #d54449 !important;
}
#contentDivNode .misc *, #contentDivNode .jrnlKwdGroup *, #contentDivNode .jrnlReDate, #contentDivNode .jrnlAcDate, , #contentDivNode .jrnlPubDate{
	font-size: 15px !important;
	line-height: 19px !important;
    font-family: 'MuseoSans', Georgia, "Times New Roman", Times, sans-serif !important;
    font-weight: 300 !important;
	margin:0px;
}
#contentDivNode .misc{
	padding-top: 24px;
    padding-bottom: 18px;
    margin-top: 30px;
    margin-bottom: 24px;
    border-top: 1px solid #b8b8b8;
    border-bottom: 1px solid #b8b8b8;
}

#contentDivNode .misc > div{
	margin:10px 0px;
}

#contentDivNode .jrnlKeywordHead{
    font-weight: 900 !important;
    line-height: 200% !important;
	display: inline-block;
	margin:0px;
	padding:0px;
}
#contentDivNode .jrnlKeyword{
	display: inline-block;
	//background: #fff;
    padding: 2px 0px;
    color: #000;
    margin-top: 10px;
}
#contentDivNode .jrnlHistory p{
	display: inline-block;
}
#contentDivNode .jrnlHistory .jrnlReDate:before{
	content: 'Received: ';
	font-weight: bold;
}
#contentDivNode .jrnlHistory .jrnlReDate:after, #contentDivNode .jrnlHistory .jrnlAcDate:after{
	content: '; ';
}
#contentDivNode .jrnlHistory .jrnlAcDate:before{
	content: 'Accepted: ';
	font-weight: bold;
}
#contentDivNode .jrnlHistory .jrnlPubDate:before{
    content: '\a Published: ';
    font-weight: bold;
    white-space: pre;
}
#contentDivNode .jrnlCitation, #contentDivNode .jrnlHistory, #contentDivNode .jrnlPermission, #contentDivNode .jrnlCorrAff, #contentDivNode .jrnlFN, #contentDivNode .jrnlKeywordPara, #contentDivNode .jrnlCorrAff{
	font-size: 15px !important;
	font-family: 'MuseoSans', Georgia, "Times New Roman", Times, sans-serif !important;
}
#contentDivNode .jrnlCitation{
	border-top: 1px solid gray;
	margin-top:20px;
	padding-top: 20px;
}
#contentDivNode .jrnlPermission p{
	display: inline;
}
#contentDivNode .jrnlPermission .jrnlCopyrightStmt + .jrnlLicense:before{
	content: ' ';
	font-weight: 900;
}
#contentDivNode table p{
	margin: 0px !important;
}

#contentDivNode .body sup, #contentDivNode .back sup{
	vertical-align: baseline;
}

#contentDivNode .body sub, #contentDivNode .back sub{
	vertical-align: sub;
}
#contentDivNode p.jrnlKeywordPara:before {
    content: 'Keywords: ';
    font-weight: 900;
}
#contentDivNode div.jrnlKwdGroup{
    font-size: 13px;
    margin-bottom: 6px;
}
span.jrnlCollaboration:after {
    content: "\a\a";
}

.jrnlGroupAuthors:before {
    content: "Other contributors\a\a";
    white-space: pre;
    color: #0560ab;
}

.jrnlGroupMember:after {
    content: " ";
}
.jrnlGroupMember .jrnlAff:after {
    content: " ,";
}
.jrnlGroupMember .jrnlInstitution:after {
    content: " ,";
}
.jrnlGroupMember .jrnlCity:after {
    content: " ";
}

/** hide the prefix suffix **/
#contentContainer .jrnlPrefix, #contentContainer .jrnlSuffix {
    display: none;
}

#contentContainer .jrnlCompIntGroup, #contentContainer .jrnlConFNGroup, #contentContainer .jrnlEqContribGroup{
	display: none;
}
#contentDivNode .jrnlCodePara{
    font-size: 16px;
    color: #444;
    line-height: 35px;
    padding-bottom: 20px;
}

#contentDivNode .jrnlCorrAff + .jrnlPresAdd:before {
    content:'\00B6 Present Address: ';
    font-weight:bold;
    color: #3e3d40;
}

#contentDivNode .jrnlPermission + .jrnlCorrAff:before, [data-component="jrnlAuthorGroup"] .jrnlCorrAff:before {
    content:'*Correspondence: ';
    font-weight:bold;
    color: #3e3d40;
}